<?php
require_once('/exceptionhandler/config.php');
$name = COMPANY_NAME;
 echo <<<HEADER
 
 <html>
  <head>
    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="shortcut icon" href="/error/error_icon.png" type="image/x-icon" />
  </head>
  <body>
  <h1>
  $name
  </h1>
  </body>
	</html>
HEADER;
?>
